boost::geometry::resolve_variant::correct< Geometry > Struct Template Reference

List of all members.

## Static Public Member Functions

static void | apply (Geometry &geometry)

### template<typename Geometry>
struct boost::geometry::resolve_variant::correct< Geometry >

## Member Function Documentation

template<typename Geometry >

static void boost::geometry::resolve_variant::correct< Geometry >::apply | ( | Geometry & | geometry | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK